-- tsl_data.high_quality_count_day
CREATE TABLE tsl_data.high_quality_count_day
(
    id                         bigserial    NOT NULL,
    month_id                   varchar(6)   NOT NULL,
    day_id                     varchar(2)   NOT NULL,
    acct_date                  varchar(30)  NOT NULL,
    businoareaname             varchar(15)  NOT NULL,
    profes_dep                 varchar(15)  NOT NULL,
    big_type_name              varchar(60)  NOT NULL,
    small_type_name            varchar(120) NOT NULL,
    total_complaints           varchar(30)  NULL,
    hotline_complaints         varchar(30)  NULL,
    other_complaint            varchar(30)  NULL,
    litigation_volume          varchar(30)  NULL,
    satisfaction_rate          varchar(30)  NULL,
    satisfaction_count         varchar(30)  NULL,
    total_evaluation           varchar(30)  NULL,
    complaint_satisfied        varchar(30)  NULL,
    complaint_satisfied_list   varchar(30)  NULL,
    complaint_satisfied_count  varchar(30)  NULL,
    complaint_resolution       varchar(30)  NULL,
    complaint_resolution_list  varchar(30)  NULL,
    complaint_resolution_count varchar(30)  NULL,
    complaint_response         varchar(30)  NULL,
    complaint_response_list    varchar(30)  NULL,
    complaint_response_count   varchar(30)  NULL,
    complaint                  varchar(30)  NULL,
    fault_satisfaction_rate    varchar(30)  NULL,
    fault_satisfaction_list    varchar(30)  NULL,
    fault_satisfaction_count   varchar(30)  NULL,
    fault_resolution_rate      varchar(30)  NULL,
    fault_resolution_list      varchar(30)  NULL,
    fault_resolution_count     varchar(30)  NULL,
    fault_response_rate        varchar(30)  NULL,
    fault_response_list        varchar(30)  NULL,
    fault_response_count       varchar(30)  NULL,
    cteate_time                timestamp    NULL DEFAULT now(),
    CONSTRAINT high_quality_count_day_pkey PRIMARY KEY (id)
);